html {
	overflow: scroll;
}
body {
	margin: 0px;
	padding: 0px;
	font:13px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
    *font:x-small;
	line-height: 1em;
	color: #333333;
	background: url(../frame-pt/background_image.png) repeat-x;
}

a:focus { outline:none;} 

table {
    font-size:inherit;
    font:100%;
	border-collapse: collapse;
	border-spacing: 0; 
}
img {
	border: 0;
	vertical-align: text-bottom;
}
a:link {
	color: #0033CC;
}
a:visted {
	color: #663399;
}
a:hover {
	color: #FF6600;
}
br.clear {
	clear: both;
}

/* ロックインジャパンフォント */

.rockinjapan {
background-color: #1F1F1F;
	color:#FFF;
	text-align: center;
}
.rockinjapan h2 {
	font-size:140%;
	line-height:120%;
}
.rockinjapan p {
	width:65%;
	text-align: left;
	margin:15px auto;
	font-size:120%; 
	line-height: 130%;
}

/* フォトサイズ調整 */

h1,h2,h3,h4,h5,p {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* IE8向け */
html>/**/body {font-size: small;}
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }


/* 外枠 */
div#outline {
	width: 880px;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color:#CCCCCC;
	margin: 0 auto;
	background-color: #FFFFFF;
}


/* TOPヘッダー */
div.header01 {
}

/* タイトル */
div.header01 h1 {
	width: 311px;
	height: 94px;
	float: left;
	margin: 6px 20px;
}

/* お問い合わせ */
div.header01 p.toiawase {
	/* background: url(../top-pt/toiawase.png) no-repeat;*/
	width: 470px;
	height: 54px;
	/*text-indent: -9999px;
	overflow:hidden;*/
	float: right;
	margin: 6px 20px;
}

.toiawase3 {
	margin-top: 15px;
}

/* FLASH */
div.flash_area {
	clear: both;
	
}

/* ニュース 20130118追加↓ */
div.ticker {
	margin: 5px 0px 5px 0px;
	width: 540px;
	height: 40px;
	position: relative;
	overflow: hidden;
	border: 1px solid #CCC;
}

div.ticker ul {
	height: 1.0em;
	margin:12px 0 0 5px;
	padding:0;
}

div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.0em;
	margin-bottom: -1.6em;
	
}


div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}
/* ニュース 20130118追加↑ */

/* パンくず */
div#pankuzubox {
	clear:both;
	padding-top: 10px;
	font-size: 85%;
	line-height:1.1em;
	color: #333333;
	border-top:2px solid #CCCCCC;
}
div#pankuzubox ul#pankuzu {
	margin: 0px 20px;
	list-style: none;
	padding: 0px;
}
div#pankuzubox ul#pankuzu li {
	line-height:1.1em;
	list-style-type:none;
	display:inline;
}
div#pankuzubox ul#pankuzu li a {
	background: url(../frame-pt/pankuzu_yaji.gif) no-repeat right center;
	padding-right: 20px;
	color: #0033CC;
	text-decoration: none;
}
div#pankuzubox ul#pankuzu li a:visite {
	background: url(../frame-pt/pankuzu_yaji.gif) no-repeat right center;
	padding-right: 20px;
	color: #0033CC;
	text-decoration: none;
}
div#pankuzubox ul#pankuzu li a:hover {
	background: url(../frame-pt/pankuzu_yaji.gif) no-repeat right center;
	padding-right: 20px;
	color: #FF6600;
	text-decoration: underline;
}

/* 季節ボタン */
div.season_menu {
	float: left;
	margin-left: 20px;
	height: 37px;
}
div.season_menu ul, div.season_menu ul li {
	display:inline;
	margin: 0 1px 0 0;
	padding: 0;
}
div.season_menu ul li a {
	outline: none;
}
div.season_comment {
	float: right;
	background: url(../top-pt/season_comment_back.png) no-repeat;
	width: 550px;
	height: 37px;
	font-size: 85%;
	line-height: 1.3em;
	padding: 3px 15px 0 35px; 
	margin-right: 20px;
	color: #333333;
}
div.season_comment span.haru {
	color: #FF3399;
}
div.season_comment span.natsu {
	color: #009900;
}
div.season_comment span.aki {
	color: #FF6600;
}
div.season_comment span.huyu {
	color: #0099FF;
}

div#flash_file {
	clear: both;
	width: 840px;
	height: 200px;
	margin: 0 auto;
	padding-top: 5px;
}

/* TOPボタン */
div.main_content {
	width: 665px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
div.main_btn ul, div.main_btn ul li {
	display:inline;
	margin: 0px;
	padding: 0px;
}
div.main_btn ul li span.hidden {
	display: none;
}
div.main_btn ul li a {
	width: 143px ;/*193px*/
	height: 58px ;
	display: block;
	float: left;
	font-size: 93%;
	line-height: 1.2em;
	color: #555555;
	text-decoration: none;
	padding-top: 65px; 
	padding-left: 8px;
	padding-right: 13px;
	margin-right: 1px;/*3px*/
	margin-top: 5px;
}
div.main_btn ul li a:hover {
	height: 55px ;
	padding-top: 68px;
	padding-left: 12px;
	padding-right: 9px;
	color: #333333;
	margin-right: 1px;
	margin-top: 5px;
}
span.bold_red {
	font-weight: bold;
	color:#FF0000;
}
span.narmal_red {
	color:#FF0000;
}
div.main_btn ul li a.link01 {
	background: url(../top-pt/link01_1.png) no-repeat;
}
div.main_btn ul li a:hover.link01 {
	background: url(../top-pt/link01_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link02 {
	background: url(../top-pt/link02_1.png) no-repeat;

}
div.main_btn ul li a:hover.link02 {
	background: url(../top-pt/link02_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link03 {
	background: url(../top-pt/link03_1.png) no-repeat;

}
div.main_btn ul li a:hover.link03 {
	background: url(../top-pt/link03_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link04 {
	background: url(../top-pt/link04_1.png) no-repeat;

}
div.main_btn ul li a:hover.link04 {
	background: url(../top-pt/link04_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link05 {
	background: url(../top-pt/link05_1.png) no-repeat;

}
div.main_btn ul li a:hover.link05 {
	background: url(../top-pt/link05_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link06 {
	background: url(../top-pt/link06_1.png) no-repeat;

}
div.main_btn ul li a:hover.link06 {
	background: url(../top-pt/link06_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link07 {
	background: url(../top-pt/link07_1.png) no-repeat;

}
div.main_btn ul li a:hover.link07 {
	background: url(../top-pt/link07_1.png) no-repeat 0 -126px;
}
div.main_btn ul li a.link08 {
	background: url(../top-pt/link08_1.png) no-repeat;

}
div.main_btn ul li a:hover.link08 {
	background: url(../top-pt/link08_1.png) no-repeat 0 -126px;
}

/* お知らせ */
div.news {
	clear: both;
	width: 660px;
	padding-top: 15px;
}

/* お知らせ */
div.news2 {
	clear: both;
	width: 660px;
	padding-top: 15px;
}

/* お知らせ */
div.news2 iframe a {
color:#CCC!important;
}

/* 観光耳寄り情報 */
div.kanko_news {
	width: 320px;
	float: left;

}
div.kanko_news p {
	padding: 10px 0;
	border-bottom: 1px dotted #CCCCCC;
}

/* 市内イベント情報 */
div.event_news {
	width: 320px;
	float: right;
}

/* お知らせリスト */
div.news_box {
	margin-top: 10px;
}

/* 耳寄り */
div.news_box dl.news_list {   
    margin: 0px;
}   
div.news_box dl.news_list dt {   
    position: relative;   
    width: 208px;   
    margin-bottom: 5px;   
    padding-top: 8px;   
    padding-left: 112px;   
    font-weight: bold;   
    border-top: 1px dotted #CCCCCC; 
	color: #0033CC;
	line-height:1.3em;
	font-size: 100%;
} 
div.news_box dl.news_list dt a:link {
	color: #0033CC;
}
div.news_box dl.news_list dt a:visited {
	color: #0033CC;
}
div.news_box dl.news_list dt a:hover {
	color: #FF6600;
}     
div.news_box dl.news_list dt.firstChild,   
div.news_box dl.news_list dt:first-child {   
    border-top: 0;   
    padding-top: 0;   
}    
    
div.news_box dl.news_list dt img {
	position: absolute;
	top: 12px;
	left: -2px;
}   
    
div.news_box dl.news_list dt.firstChild img,   
div.news_box dl.news_list dt:first-child img {   
    top: 0;   
}   
    
div.news_box dl.news_list dd {   
    margin: 0px 0px 5px;   
    padding-left: 112px;   
    height: 80px;
	font-size: 93%;
	line-height: 1.5em;   
}   
    
div.news_box dl.news_list > dd {   
    min-height: 55px;   
    height: auto;   
}

/* イベント情報 */
div.news_box {   
    margin: 0px;
}   
dl.news_list2 {   
    margin: 0px;
	height:60px;
} 
div.news_box dl.news_list2 dt {   
    position: relative;   
    width: 208px;   
    margin-bottom: 5px;   
    padding-top: 8px;   
    padding-left: 112px;   
    font-weight: bold;   
    border-top: 1px dotted #CCCCCC; 
	color: #009900;
	line-height:1.3em;
	font-size: 100%;
}
div.news_box dl.news_list2 dt a:link {
	color: #009900;
}
div.news_box dl.news_list2 dt a:visited {
	color: #009900;
}
div.news_box dl.news_list2 dt a:hover {
	color: #FF6600;
}   
div.news_box dl.news_list2 dt.firstChild,   
div.news_box dl.news_list2 dt:first-child {   
    border-top: 0;   
    padding-top: 0;   
}    
    
div.news_box dl.news_list2 dt img {
	position: absolute;
	top: 10px;
	left: -2px;
}   
    
div.news_box dl.news_list2 dt.firstChild img,   
div.news_box dl.news_list2 dt:first-child img {   
    top: 0;   
}   
    
div.news_box dl.news_list2 dd {   
    margin: 0px 0px 5px;   
    padding-left: 112px;   
    height: 80px;
	font-size: 93%;
	line-height: 1.5em;   
}   
    
div.news_box dl.news_list2 > dd {   
    min-height: 55px;   
    height: auto;   
}


div.old_news {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 93%;
	line-height: 1.3em;
	text-align: right;
	padding: 7px;
}
div.old_news a {
	padding-left: 15px;
	background: url(../frame-pt/listmark.gif) no-repeat 0 0.3em
}


div.news_box dl.news_list3 {   
    margin: 0px;
}   
div.news_box dl.news_list3 dt {   
    margin-bottom: 5px;  
    padding-top: 8px;    
    font-weight: bold;   
    border-top: 1px dotted #CCCCCC; 
	color: #009900;
	line-height:1.3em;
	font-size: 100%;
}
div.news_box dl.news_list3 dt a:link {
	color: #009900;
}
div.news_box dl.news_list3 dt a:visited {
	color: #009900;
}
div.news_box dl.news_list3 dt a:hover {
	color: #FF6600;
}   
div.news_box dl.news_list3 dt.firstChild,   
div.news_box dl.news_list3 dt:first-child {   
    border-top: 0;   
    padding-top: 0; 
}
div.news_box dl.news_list3 dd {   
    margin: 0px 0px 5px;   
    height: 80px;
	font-size: 93%;
	line-height: 1.5em;   
    border-bottom: 1px dotted #CCCCCC; 
}   
    
div.news_box dl.news_list3 > dd {   
    min-height: 55px;   
    height: auto;   
}

/* 関連リンク */
div.link_list {
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 120px 1px;
	width: 656px;
	margin-top:10px;
}
div.link_list ul {
    list-style: none;
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
}
div.link_list ul li {
	margin: 0 0 5px 0;
    padding: 0px 0px 0 12px;
    background: url(../frame-pt/listmark.gif) no-repeat 0 0.2em;
    list-style: none;
	font-size: 93%;
	float:left;
	width:165px;	
}
div.link_list2 {
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 20px 1px;
	width: 656px;
	margin-top: 20px;
}
div.link_list2 ul {
    list-style: none;
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
}
div.link_list2 ul li {
	margin: 0 10px 10px 0;
    padding: 0px 0px 0 12px;
    background: url(../frame-pt/listmark.gif) no-repeat 0 0.2em;
    list-style: none;
	font-size: 93%;
	float:left;
}
div.link_list3 {
	clear: both;
	border: 0;
	padding: 1px;
	width: 840px;
	margin-top: 20px;
}



/* サブコンテンツ */
div.sub_content {
	width: 160px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
}

/* モバイルサイト */
div.mobile_box {
	margin-bottom: 10px;
}
div.mobile_box div.mobile_site {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 4px;
	background-color: #E6F7FF;
	font-size: 85%;
	line-height: 1.4em;
}
div.mobile_box div.mobile_site p {
	margin: 5px 3px 0;
}

/* ひたちなかソング */
div.h_song_box {
	margin-bottom: 10px;
}
div.h_song_box div.h_song {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 4px;
	background-color: #E6F7FF;
	font-size: 85%;
	line-height: 1.4em;
}
div.h_song_box div.h_song p {
	margin: 5px 3px 0;
}

/* ひたちなかCM */
div.h_cm_box {
	margin-bottom: 10px;
}
div.h_cm_box div.h_song {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 4px;
	background-color: #FFECEC;
	font-size: 85%;
	line-height: 1.4em;
}
div.h_cm_box div.h_song p {
	margin: 5px 3px 0;
}


/* 愛しのキューバンボーイ */
div.h_song2_box {
	margin-bottom: 10px;
}
div.h_song2_box div.h_song {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 4px;
	background-color: #FFE4E1;
	font-size: 85%;
	line-height: 1.4em;
}
div.h_song2_box div.h_song p {
	margin: 5px 3px 0;
}

/* リンクバナー */
div.banner {
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 10px 1px;
	width: 156px;
	margin-bottom: 10px;
	margin-top: 5px;
}
ul#banner_list {
    list-style: none;
    margin: 0px;
    margin-left: 15px;
    padding: 0px;
}
ul#banner_list li {
	list-style: none;
	margin: 5px 3px;
}
ul#banner_list li a {
	background: none;
}

/* adobeダウンロード */
div.get_adobe {
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 648px;
	margin-top: 20px;
	font-size: 77%;
	line-height: 1.4em;
	background-color: #F5F5F5;
}
div.get_adobe img {
	margin-bottom: 10px;
}

/* トップに戻る */
div.go_top {
	font-size: 93%;
	padding: 10px 20px 0;
}
div.go_top1 {
	width: 300px;
	float: left;
}
div.go_top2 {
	width: 300px;
	float: right;
	text-align: right;
}
div.go_top a:link {
	color: #666666;
}
div.go_top a:visited {
	color: #666666;
}
div.go_top a:hover {
	color: #000000;
}



/* フッター */
div.footer01 {
	clear: both;
	border-top: 3px solid #CCCCCC;
	padding-top: 1px;
	margin-top: 20px;
}
/* フッターリンク１ */
div.footer_link01 {
	clear: both;
}
div.footer_link01 ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
div.footer_link01 ul li {
	margin: 0;
    padding: 0;
    list-style: none;
	font-size: 93%;
	display: inline;
}
div.footer_link01 ul li a {
	height: 50px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow:hidden;
}
div.footer_link01 ul li a.f_link01 {
	width: 110px;
	background: url(../frame-pt/footer_link01.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link01 {
	width: 110px;
	background: url(../frame-pt/footer_link01.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link02 {
	width: 110px;
	background: url(../frame-pt/footer_link02.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link02 {
	width: 110px;
	background: url(../frame-pt/footer_link02.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link03 {
	width: 110px;
	background: url(../frame-pt/footer_link03.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link03 {
	width: 110px;
	background: url(../frame-pt/footer_link03.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link04 {
	width: 110px;
	background: url(../frame-pt/footer_link04.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link04 {
	width: 110px;
	background: url(../frame-pt/footer_link04.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link05 {
	width: 110px;
	background: url(../frame-pt/footer_link05.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link05 {
	width: 110px;
	background: url(../frame-pt/footer_link05.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link06 {
	width: 110px;
	background: url(../frame-pt/footer_link06.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link06 {
	width: 110px;
	background: url(../frame-pt/footer_link06.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link07 {
	width: 110px;
	background: url(../frame-pt/footer_link07.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link07 {
	width: 110px;
	background: url(../frame-pt/footer_link07.jpg) 0 -55px no-repeat;
}
div.footer_link01 ul li a.f_link08 {
	width: 110px;
	background: url(../frame-pt/footer_link08.jpg) no-repeat;
}
div.footer_link01 ul li a:hover.f_link08 {
	width: 110px;
	background: url(../frame-pt/footer_link08.jpg) 0 -55px no-repeat;
}


/* フッターリンク２ */
div.footer_link02 {
	clear: both;
	border-top: 1px solid #CCCCCC;
	padding: 10px;
	background: url(../frame-pt/copyright.gif) right no-repeat;
}
div.footer_link02 ul {
    list-style: none;
    margin: 0px;
    margin-left: 15px;
    padding: 0px;
}
div.footer_link02 ul li {
	margin: 0 15px 0 0;
    padding: 0px 0px 0px 15px;
    background: url(../frame-pt/listmark.gif) no-repeat 0 0.3em;
    list-style: none;
	font-size: 93%;
	display: inline;
}
div.footer_link02 ul li a:link {
	color: #666666;
}
div.footer_link02 ul li a:visited {
	color: #666666;
}
div.footer_link02 ul li a:hover {
	color: #000000;
}

/* ヘッダーリンク */
div.header_link {
	clear: both;
	padding: 0 20px 5px;
	height: 58px;
	border-bottom: 3px solid #CCCCCC;
	background: url(../frame-pt/header_link_back.png) no-repeat bottom;
	
}
div.header_link ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
div.header_link ul li {
	margin: 0;
    padding: 0;
    list-style: none;
	font-size: 93%;
	display: inline;
}
div.header_link ul li a {
	width: 138px;
	height: 58px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow:hidden;
	padding-right: 2px;
}
div.header_link ul li a.h_link01 {
	background: url(../frame-pt/header_link01.png) no-repeat;
}
div.header_link ul li a:hover.h_link01 {
	background: url(../frame-pt/header_link01.png) 0 -60px no-repeat;
}
div.header_link ul li a.h_link02 {
	background: url(../frame-pt/header_link02.png) no-repeat;
}
div.header_link ul li a:hover.h_link02 {
	background: url(../frame-pt/header_link02.png) 0 -60px no-repeat;
}
div.header_link ul li a.h_link03 {
	background: url(../frame-pt/header_link03.png) no-repeat;
}
div.header_link ul li a:hover.h_link03 {
	background: url(../frame-pt/header_link03.png) 0 -60px no-repeat;
}
div.header_link ul li a.h_link04 {
	background: url(../frame-pt/header_link04.png) no-repeat;
}
div.header_link ul li a:hover.h_link04 {
	background: url(../frame-pt/header_link04.png) 0 -60px no-repeat;
}
div.header_link ul li a.h_link05 {
	background: url(../frame-pt/header_link05.png) no-repeat;
}
div.header_link ul li a:hover.h_link05 {
	background: url(../frame-pt/header_link05.png) 0 -60px no-repeat;
}
div.header_link ul li a.h_link06 {
	background: url(../frame-pt/header_link06.png) no-repeat;
}
div.header_link ul li a:hover.h_link06 {
	background: url(../frame-pt/header_link06.png) 0 -60px no-repeat;
}

/* コンテンツタイトル */
div.content_title {
	margin: 15px 20px 10px;
	border-bottom: 1px dotted #CCCCCC;
	height: 70px;
}
div.content_title h2 {
	width: 300px;
	height: 70px;
	float: left;
}
div.content_title p {
	font-size: 93%;
	line-height: 1.5em;
	margin-top: 15px;
	height: 50px;
	width: 500px;
	float: right;
}

/* テイクアウトページ用 */
div.content_take_title {
    margin: 15px 20px 10px;
    border-bottom: 1px dotted #CCCCCC;
}


div.content_take_title h2 {
 /*   width: 300px;
    height: 70px;
    float: left;
*/
}

div.content_take_title p {
    font-size: 93%;
    line-height: 1.5em;
    margin-top: 15px;
   /* height: 50px;*/
   /* width: 500px; */
   /* float: right; */
}
/* オクトパスコンテンツ */
div.content_octopus {
	margin: 15px 20px 10px;
	height: 340px;
}
div.content_octopus div {
	width: 400px;
	height: 340px;
	float: left;
}
div.content_octopus p {
	font-size: 93%;
	line-height: 1.5em;
	padding-top: 90px;
	height: 250px;
	width: 400px;
	float: right;
}
div.content_octopus a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


/* オクトパスコンテンツ2 */
div.content_octopus2 {
	font-size: 110%;
	margin: 15px 20px 10px;
	height: 340px;
}
div.content_octopus2 div {
	width: 450px;
	height: 340px;
	float: right;
}
div.content_octopus2 p {
	line-height: 1.5em;
	margin-top: 15px;
	height: 340px;
	width: 370px;
	float: left;
}

/* オクトパスコンテンツ3 */
div.content_octopus3 {
	font-size: 110%;
	margin: 30px 20px 10px;
	height: 280px;
	border: 3px solid #385D8A;
	padding:10px
}
div.content_octopus3 div {
	height: 280px;
	float: right;
}
div.content_octopus3 p {
	line-height: 1.5em;
	height: 280px;
	width: 570px;
	float: left;
}


/* 内部コンテンツ */
div.main_content2 {
	width: 490px;
	margin: 10px 0 10px 20px;
	float: left;
}
div.main_content3 {
	width: 615px;
	margin: 10px 0 10px 20px;
	float: left;
	font-size: 93%;
	line-height: 1.5em;
}
h3.gaiyo_subtitle {
	color: #003399;
	font-weight: bold;
	font-size: 123.1%;
	line-height: 1.5em;
}
p.bottom_margin {
	margin-bottom:15px;
}
div.main_content3 ul,div.main_content4 ul, div.main_content5 ul {
	margin: 0 10px 15px;
	padding: 0 10px;
}
div.main_content4 {
	width: 515px;
	margin: 10px 0 10px 20px;
	float: left;
	font-size: 93%;
	line-height: 1.5em;
}
div.main_content5 {
	width: 840px;
	margin: 10px 20px 20px;
	font-size: 93%;
	line-height: 1.5em;
}
div.main_content6 {
	width: 840px;
	margin: 10px 20px 10px;
	font-size: 93%;
	line-height: 1.5em;
}
div.main_content7 {
	width: 840px;
	margin: 10px 20px 10px;
	font-size: 100%;
	line-height: 1.5em;
}
table.kanko_spot tr td {
	padding: 10px;
}
table.kanko_spot tr td img.taishi_img {
	margin: 0 0 10px 0;
}
table.kanko_spot tr td img.spot_img {
	float: left;
	margin-right: 10px;
}
table.kanko_spot tr td h4 {
	font-size: 123.1%;
	line-height: 2.0em;
	color: #003399;
	
}
table.kanko_spot tr td h4.2line {
	font-size: 123.1%;
	line-height: 1.0em;
	color: #003399;

}

table.photo_table tr td {
	padding: 5px;
}
table.photo_table tr td h4 {
	font-size: 123.1%;
	line-height: 2.0em;
	color: #003399;
	
}
table.chushajyo_list tr td {
	padding: 5px;
	border: 1px solid #999999;
}
div.kotsu_pickup {
	width: 238px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
div.kotsu_pickup p {
	padding: 8px;
}
div.event_panhu {
	width: 238px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
div.event_panhu p {
	padding: 5px 8px;
}
div.event_panhu2 {
	width: 238px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-top: 15px;
}
div.event_panhu2 p {
	padding: 5px 8px;
}

/* 地図で探す */
p.chushaku {
	padding: 5px 0 15px;
	font-size: 77%;
	line-height: 1.3em;
}

/* ジャンルで探す */
div.genre_box {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFF4C8;
	padding: 5px 0;
}
div.genre_box ul {
    list-style: none;
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
}
div.genre_box ul li {
	margin: 8px 10px 8px 0;
    padding: 0px 0px 0px 15px;
    background: url(../frame-pt/listmark.gif) no-repeat 0 0.3em;
    list-style: none;
	font-size: 100%;
	font-weight: bold;
	display: block;
	width: 130px;
	float: left;
}
/* ジャンルで探す */
div.genre_box02 {
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFF4C8;
	padding: 5px 0;
}
div.genre_box02 ul {
    list-style: none;
    margin: 0px;
    margin-left: 0px;
    padding: 0px;
}
div.genre_box02 ul li {
	margin: 8px 10px 8px 0;
    padding: 0px 0px 0px 15px;

    list-style: none;
	font-size: 100%;
	font-weight: bold;
	display: block;
	width: 130px;
	float: left;
}
div.sub_content2 {
	width: 325px;
	margin: 10px 20px 10px 0;
	float: right;
}
div.sub_content3 {
	width: 200px;
	margin: 10px 20px 10px 0;
	float: right;
}
div.sub_content4 {
	width: 300px;
	margin: 10px 20px 10px 0;
	float: right;
}
div.sub_content_rock {
	width: 325px;
	margin: 0px 10px 10px 0;
	float: right;
}
/* よくあるご質問 */
div.qanda {
	margin-top: 15px;
}
div.qanda table {
	margin-top: 7px;
	border: 1px dashed #CCCCCC;
}
div.qanda table tr td {
	padding: 5px 3px;
	font-size: 93%;
	line-height: 1.5em;
}

/* お問い合わせ */
div.toiawase2 {
	padding: 8px;
	border: 1px solid #CCCCCC;
	font-size: 100%;
	line-height: 1.5em;
}

/* 推奨品 */
div.suishohin {
	border: 1px solid #CCCCCC;
	margin-top: 15px;
}

/* 観光協会について */
div.sub_content3 img {
	margin-bottom: 10px;
}

/* Aグループ一覧表 */
table.a_group_box {
	border: 1px solid #999999;
	margin-bottom: 10px;
}
table.a_group_box tr td {
	padding: 5px;
}
table.a_group tr td {
	padding: 5px;
}

table.a_group {
	border: none;
	margin-top: 10px;
}
table.a_group tr td.line1 {
	border-width: 1px 0 1px 0; border-style: dotted; border-color: #CCCCCC;
	line-height: 1.2em;
}
table.a_group tr td.line2 {
	border-width: 0 0 1px 0; border-style: dotted; border-color: #CCCCCC;
	line-height: 1.2em;
}
table.a_group tr td.line3 {
	border: none;
	line-height: 1.2em;
}

/* Cグループ一覧表 */


table.c_group tr td {
	border: 1px solid #999999;
	line-height: 1.3em;
}

.td_nowrap {
	white-space: nowrap;
}

@supports (-ms-ime-align: auto) {
	table.c_group tr td {
	font-size:12px!important;
}
}

/*　NEWSの詳細ページ　*/
div.news_shosai_box {
	border: 1px solid #CCCCCC;
}
div.news_shosai_box h3.kanko_news_title {
	padding: 5px;
	font-size: 131%;
	color: #FFFFFF;
	background-color: #0033CC;
}
div.news_shosai_box h3.event_news_title {
	padding: 5px;
	font-size: 131%;
	color: #FFFFFF;
	background-color: #009900;
}
div.news_shosai_box h3.hanyo_news_title {
	padding: 5px;
	font-size: 131%;
	color: #FFFFFF;
	background-color: #FF6699;
}
div.news_shosai_box h3.osakana_news_title {
	padding: 5px;
	font-size: 131%;
	color: #FFFFFF;
	background-color: #FF9900;
}
div.news_shosai_naiyo {
	padding: 15px;
	font-size: 100%;
	line-height: 1.5em;
}
div.news_shosai_naiyo2 {
	padding: 15px;
	font-size: 95%;
	line-height: 1.5em;
}
h4.news_sub_title {
	color: #FF6600;
	font-size: 123.1%;
	line-height: 2.0em;
}
div.news_shosai_naiyo img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
div.news_shosai_naiyo img.bottom_image {
	margin-bottom: 0;
}
table.table_border td {
	border: 1px solid #999999;
}
img.img_r_marign {
	margin-right: 10px;
}

span.kaisoku_midashi {
	font-size:100%;
	font-weight:bold;
	color:#003366;
	line-height:120%;
}
td.tableborderbottom {
	border-bottom: 1px dotted #CCCCCC;
}

.titlecolor1 {
	color: #0033CC;
	font-weight: bold;
}

ol.no_mark {
	list-style-type: none;
}

div.h_news {
	clear:both; 
	text-align:left; 
	padding-top: 10px; 
	line-height:1.3em;
}
div.h_news dl {
	margin:10px 0;
	height: 150px;
}
div.h_news dl dt {
    position: relative;   
    width: 400px;   
    margin-bottom: 5px;   
    padding-top: 8px;   
    padding-left: 262px;   
    font-weight: bold;   
    border-top: 1px dotted #CCCCCC; 
	color:#FF6600;
	line-height:1.3em;
	font-size: 100%;
}
div.h_news dl dd {
	padding: 5px 5px 10px; 
	margin:0;
}

div.h_news dl dt a:link {
	color: #FF6600;
	text-decoration: underline;
}
div.h_news dl dt a:visited {
	color: #FF6600;
	text-decoration: underline;
}
div.h_news dl dt a:hover {
	color: #FF0033;
	text-decoration: underline;
}     
div.h_news dl dt.firstChild,   
div.h_news dl dt:first-child {   
    border-top: 0;   
    padding-top: 0;   
}    
    
div.h_news dl dt img {
	position: absolute;
	top: 8px;
	left: 2px;
}   
    
div.h_news dl dt.firstChild img,   
div.h_news dl dt:first-child img {   
    top: 0;   
}   
    
div.h_news dl dd {   
    margin: 0px 0px 5px;   
    padding-left: 262px;   
    height: 150px;
	font-size: 93%;
	line-height: 1.5em;   
}   
    
div.h_news dl > dd {   
    min-height: 55px;   
    height: auto;   
}

/* 親善大使Youtube */


/* 募集要項 */
table.boshu_table {
	border-collapse: collapse;
	margin-bottom:15px;
}
table.boshu_table tr th {
	line-height:150%;
	border:1px solid #999;
	background-color: #FFCC00;
}
table.boshu_table tr td {
	line-height:150%;
	border:1px solid #999;
}

.img_hover_class:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.up_ymd {
	font-weight:bold;
}

/* お取り寄せ企画ページ */
div.content_otoriyose_title {
    margin: 15px 20px 10px;
    border-bottom: 1px dotted #CCCCCC;
}


div.content_otoriyose_title h2 {
 /*   width: 300px;
    height: 70px;
    float: left;
*/
}

div.content_otoriyose_title p {
    font-size: 130%;
    line-height: 1.5em;
    margin-top: 15px;
	font-weight: 600;
   /* height: 50px;*/
   /* width: 500px; */
   /* float: right; */
}

.otoriyose_con{
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
}
.otoriyose_con .item{
	flex-basis: 48.5%;
	border: solid 1px #ccc;
	margin:0 0.5% 15px 0.5%;
	height: 200px;
}
/*
.otoriyose_con div:nth-child(5n){
	margin-right: 0!important;
} 
*/
.otoriyose_con .item .item_img{
	/*width: 140px;
    display: inline-block;
	padding-top:10px;
	padding-left: 10px;*/
	width: 130px;
    height: 180px;
    display: inline-block;
    padding: 10px 10px 0px 10px;
   /* background-color: #354394;*/
}
.otoriyose_con .item .item_img_test{
	width: 130px;
    /*height: 180px;*/
	height: 100px;
    display: inline-block;
    padding: 10px 10px 0px 10px;
    background-color: rgba(32, 55, 100, 1);
}

.otoriyose_con .item .item_txt{
	/*padding: 10px 5px;
    width: 230px;*/
	padding: 10px 10px;
    width: 237px;
	display: inline-block;
    float: right;
	text-align: left;
}

.otoriyose_con .item .item_goods{
	padding: 10px 10px;
	border-top: solid 1px #ccc;
}
.otoriyose_con .item .item_goods h5{
	font-size: 16px;
	margin-bottom: 5px;
}
.otoriyose-p-medium{
	font-size: 14px;
	/*margin-top: 10px;*/
	padding-bottom: 5px;
}
.otoriyose_con .item .item_txt hr{
    height: 0;
    padding: 0;
    border: 0;
    border-top: 1px dotted #bbb;
    margin: 10px 0;
}
.otoriyose-h3{
	font-size: 180%;
	width: 840px;
	padding-left: 10px;
	margin: 40px 0 10px;
}
.otoriyose-h3-bg{
	font-size: 180%;
	width: 840px;
	background: url(../otoriyose-pt/otoriyose_suisen.png) no-repeat left center;
	display: table-cell;
	vertical-align: middle;
	padding-left:95px;
	height: 80px;
}
.otoriyose-h3 img {
	margin-right: 20px;
}
/*h3.otoriyose-h3:before {
    content: url(../otoriyose-pt/otoriyose_suisen.png);
    position: relative;
    bottom: -40px;
}*/

.hamayaki_con{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.hamayaki_con .item2{
	flex-basis: 30%;
}
.hamayaki_con .item1{
	flex-basis: 65%;
	font-size: 1.3em;
	line-height: 1.7em;
	letter-spacing: 0.05em;
}

.hamayaki_con .item2 img{
	max-width: 100%;
	height: auto;
}

/* 寄り道ガイドページ */
.yorimichi{
	border-bottom: 1px dotted #CCC;
	margin-bottom: 3em!important;
	padding-bottom: 2em;
	font-size: 14px!important;
}

.yorimichi_title_box{
	text-align: center;
	line-height: 3em;
	padding: 2em 0;
}
.yorimichi_title_box h2{
	font-size: 2.5em;
}
.yorimichi_title_box .sub_title{
	font-size: 1.3em;
	font-weight: bold;
}

.yorimichi_title_box2{
	margin: 15px 20px 10px;
	text-align: center;
	line-height: 3em;
	color: #203764;
}
.yorimichi_title_box2 h2{
	font-size: 2.2em;
}

.yorimichi ul {
  padding: 0;
}
.yorimichi li {
  list-style-type: none;
}
.yorimichi dd {
  margin-left: 0;
}

.yorimichi .flow {
  padding-left: 250px;
  position: relative;
}
.yorimichi .flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 250px;
}
.yorimichi .flow > li {
  position: relative;
}
.yorimichi .flow > li:not(:last-child) {
  margin-bottom: 3em;
}
.yorimichi .flow > li .icon {
  font-size: 12px;
  color: #fff;
  background: #203764;
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 0;
  left: -250px;
  z-index: 100;
	margin-top: -3px;
}
.yorimichi .flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #203764;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.yorimichi .flow > li dl {
  padding-left: 70px;
  position: relative;
}
.yorimichi .flow > li dl::before,
.yorimichi .flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.yorimichi .flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #203764;;
  border-radius: 50%;
  left: -4px;
}
.yorimichi .flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.yorimichi .flow > li dl dt {
  font-size: 16px;
  font-weight: 600;
	line-height: 1.2em;
  	margin-bottom: 1em;
	position: absolute;
	left: -250px;
	text-align: center;
}
.yorimichi .flow > li dl dt .tittle_p{
	color: #fff;
    background: #203764;
    padding: 10px 20px 8px;
    display: block;
	margin-bottom: 5px;
}
.yorimichi .flow > li dl dt .txt_p{
	color: #203764;
	margin-bottom: 5px;
}
.yorimichi .flow > li dl dt .img_p{
	
}
.yorimichi .flow > li dl dd{
	padding-top: 5px;
}
    

.yorimichi-h3{
	font-size: 180%;
	width: 100%;
	padding-left: 10px;
	margin: 1em 0 1em;
}

.flex_con_yorimichi{
	display: flex;
}
.flex_con_yorimichi .item_common{
	flex-basis: 250px;
	text-align: center;
	margin: 2em 1em 0 1em;
	font-size: 1.5em;
	font-weight: bold;
}
.flex_con_yorimichi .item_common a{
	display: block;
}
.flex_con_yorimichi .item1{
	
}
.flex_con_yorimichi .item2{
	
}
.flex_con_yorimichi .item3{
	
}

